[DRBD-user] drbd does not compile against 2.6.19.1 of kernel.org

Lars Ellenberg Lars.Ellenberg at linbit.com
Thu Jan 11 14:26:59 CET 2007


/ 2007-01-11 12:36:34 +0100
\ Achim Stumpf:
> Hi list,
> 
> I have downloaded the original Kernel of kernel.org (2.6.19.1). I compiled it, installed it, and my system is 
> running fine with the new Kernel.
> 
> After that i tried to compile drbd as module against the new kernel.
> 
> At first it stopped because of a missing ./include/linux/config.h
> 
> So I created a new one as i found that in another thread:
> 

> config.h:
> /usr/src/drbd-0.7.22/drbd/drbd_main.c:1630: error: void value not ignored as it ought to be

both issues are already fixed in 0.7 svn.

-- 
: Lars Ellenberg                            Tel +43-1-8178292-0  :
: LINBIT Information Technologies GmbH      Fax +43-1-8178292-82 :
: Vivenotgasse 48, A-1120 Vienna/Europe    http://www.linbit.com :
__
please use the "List-Reply" function of your email client.



More information about the drbd-user mailing list